/*     51585 : 이미지 리스트 (타일형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_slide2/icomoon.eot');
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_slide2/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_slide2/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_slide2/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_slide2/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}
@font-face {
    font-family: 'NPSfontBold';
    src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/noonfonts_2310@1.0/NPSfontBold.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
}
.img_tile__51585__ {overflow:hidden}
.img_tile__51585__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__51585__ * {box-sizing:border-box}
.img_tile__51585__ .item {float:left;position:relative;width:100%;}
.img_tile__51585__ .item a {display:block}
.img_tile__51585__ .figure {display:block}
.img_tile__51585__ .figure img {width:100%;vertical-align:top}
.img_tile__51585__ .caption {display:block;margin:10px 0 20px}
.img_tile__51585__ .caption > span {display:block;text-align:center;}
.img_tile__51585__ .caption > span.subject {font-weight:bold;color:#000000;letter-spacing:-.03em;}
.img_tile__51585__ .caption > span.content {margin-top:5px;color:#777777;letter-spacing:-.03em;}
.img_tile__51585__ .caption > span.btn_link {display:none;}

.text_m_sml__51585__ .caption > span.subject {font-size:16px;line-height:1.4em;font-family: 'NPSfontBold';}
.text_m_sml__51585__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__51585__ .caption > span.subject {font-size:18px;line-height:1.4em;font-family: 'NPSfontBold';}
.text_m_med__51585__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__51585__ .caption > span.subject {font-size:24px;line-height:1.4em;font-family: 'NPSfontBold';}
.text_m_big__51585__ .caption > span.content {font-size:16px;line-height:1.5em}

.col_m_1__51585__ .item {width:100%}
.col_m_2__51585__ .item {width:50%}
.col_m_3__51585__ .item {width:33.3333%}
.col_m_4__51585__ .item {width:25%}
.col_m_1__51585__ .item,
.col_m_2__51585__ .item2n,
.col_m_3__51585__ .item3n,
.col_m_4__51585__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__51585__ .item,
	.col_m_2__51585__ .item2n,
	.col_m_3__51585__ .item3n,
	.col_m_4__51585__ .item4n {clear:none}

	.col_t_1__51585__ .item {width:100%}
	.col_t_2__51585__ .item {width:50%}
	.col_t_3__51585__ .item {width:33.3333%}
	.col_t_4__51585__ .item {width:25%}
	.col_t_5__51585__ .item {width:20%}
	.col_t_6__51585__ .item {width:16.6666%}
	.col_t_1__51585__ .item,
	.col_t_2__51585__ .item2n,
	.col_t_3__51585__ .item3n,
	.col_t_4__51585__ .item4n,
	.col_t_5__51585__ .item5n,
	.col_t_6__51585__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__51585__ .item .figure {overflow:hidden;}
	.img_tile__51585__ .item .figure img {transition:all 0.3s ease-out}
	.img_tile__51585__ .item:hover .figure img {transform:scale(1.08)}
	.img_tile__51585__ .caption {margin-top:15px;padding:18px;}
	.img_tile__51585__ .caption > span {text-align:left;}
	.img_tile__51585__ .caption > span.content {display:block;margin-top:12px}
	.img_tile__51585__ .caption > span.btn_link {display:block;margin-top:35px;}
	.img_tile__51585__ .caption > span.btn_link > span {display:inline-block;position:relative;padding-left:40px;font-size:14px;font-weight:bold;line-height:30px;vertical-align:top;}
	.img_tile__51585__ .caption > span.btn_link > span:before {content:'\e906';position:absolute;top:0;left:0;width:30px;height:30px;border-radius:50%;background:#ff7700;font-family:'icomoon_slider';font-size:16px;font-weight:normal;color:#fff;text-align:center;line-height:30px;}

	.text_sml__51585__ .caption > span.subject {font-size:18px;line-height:1.3em;word-break: keep-all;}
	.text_sml__51585__ .caption > span.content {font-size:14px;line-height:1.4em;word-break: keep-all;}
	.text_med__51585__ .caption > span.subject {font-size:20px;line-height:1.4em;word-break: keep-all;}
	.text_med__51585__ .caption > span.content {font-size:16px;line-height:1.6em;word-break: keep-all;}
	.text_big__51585__ .caption > span.subject {font-size:22px;line-height:1.4em;word-break: keep-all;}
	.text_big__51585__ .caption > span.content {font-size:18px;line-height:1.6em;word-break: keep-all;}

	.col_t_1__51585__ .item,
	.col_t_2__51585__ .item2n,
	.col_t_3__51585__ .item3n,
	.col_t_4__51585__ .item4n,
	.col_t_5__51585__ .item5n,
	.col_t_6__51585__ .item6n {clear:none}

	.col_pc_1__51585__ .item {width:100%}
	.col_pc_2__51585__ .item {width:50%}
	.col_pc_3__51585__ .item {width:33.3333%}
	.col_pc_4__51585__ .item {width:25%}
	.col_pc_5__51585__ .item {width:20%}
	.col_pc_6__51585__ .item {width:16.6666%}
	.col_pc_1__51585__ .item,
	.col_pc_2__51585__ .item2n,
	.col_pc_3__51585__ .item3n,
	.col_pc_4__51585__ .item4n,
	.col_pc_5__51585__ .item5n,
	.col_pc_6__51585__ .item6n {clear:both}
}

